@charset "utf-8";

/*---------------------------------------
	イオンカード
		#aeon_card
----------------------------------------*/
#aeon_card {
	width:522px;
	background:url(../img/thanks/bg-card.gif) repeat-y 0% 0%;
	margin-bottom:15px;
}

#aeon_card_top {
	width:522px;
	background:url(../img/thanks/bg-card_top.gif) no-repeat 0% 0%;
}

#aeon_card_bottom {
	width:522px;
	padding-top:10px;
	background:url(../img/thanks/bg-card_bottom.gif) no-repeat 0% 100%;
}

p.aeon_card_img {
	text-align:center;
	margin-bottom:-15px;
}

#aeon_card p.description {
	width:395px;
	margin:0 auto 20px auto;
}

#aeon_card p.btn {
	text-align:center;
	padding-bottom:30px;
}
/*---------------------------------------
	カテゴリーナビ
		#category_nav
----------------------------------------*/
ul#category_nav {
	width:520px;
	margin:0 auto 15px auto;
}

ul#category_nav:after {
    content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

ul#category_nav li {
	float:left;
}

/*---------------------------------------
	テーブル
		.thanks-table
----------------------------------------*/
table.thanks-table {
	width:522px;
	margin:0 auto;
	border:1px solid #efefef;
	border-collapse:separate;
	border-spacing:2px;
	background:#efefef;
	font-size:84%;
}

table.thanks-table caption {
	margin:0;
	padding:0;
}

table.thanks-table th {
	font-weight:normal;
	text-align:center;
	background:#fff;
}

table.thanks-table td {
	background:#fff;
	text-align:left;
	padding:2px 4px;
}

table.thanks-table tr.odd td {
	background:#efefef;
}

table.thanks-table td.no_content {
	text-align:center;
	padding:4px 0;
}
/*	階層
		.shop_floor
----------------------------------------*/
table.thanks-table th.shop_floor {
	width:24px;
	text-align:center;
}

/*	名前
		.shop_name
----------------------------------------*/
table.thanks-table th.shop_name {
	width:189px;
}

/*	カテゴリー
		.shop_category
----------------------------------------*/
table.thanks-table th.shop_category {
	width:99px;
}


/*	特典
		.benefit
----------------------------------------*/
table.thanks-table th.benefit {
	width:200px;
}


